View Issue Details

IDProjectCategoryView StatusLast Update
0005216SUMoRefactoringpublic2019-11-04 21:37
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.8.8Fixed in Version5.8.8 
Summary0005216: "MetaGeek" company name rationalization
Description"MetaGeek" company name rationalization

"MetaGeek"
"MetaGeek, LLC" => Good
TagsNo tags attached.

Relationships

related to 0005721 resolvedKyle_Katarn "MetaGeek" company name rationalization 
related to 0005735 resolvedKyle_Katarn "inSSIDer" / "inSSIDer Office" distinction 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-12-01 09:47 Kyle_Katarn New Issue
2018-12-01 09:47 Kyle_Katarn Status new => assigned
2018-12-01 09:47 Kyle_Katarn Assigned To => Kyle_Katarn
2018-12-08 09:59 Kyle_Katarn Status assigned => resolved
2018-12-08 09:59 Kyle_Katarn Resolution open => fixed
2018-12-08 09:59 Kyle_Katarn Fixed in Version => 5.8.8
2019-10-29 19:01 Kyle_Katarn Issue cloned: 0005721
2019-10-29 19:01 Kyle_Katarn Relationship added related to 0005721
2019-11-04 21:37 Kyle_Katarn Relationship added related to 0005735